Good day all,

I'm in the process of upgrading a client from ARIS 9.7 to ARIS 10.0.8.

The ARIS Server installation is located on a RedHat Linux box. We tried to run the update of the ACC and Agent, as per the instructions in the ARIS Server Update Installation Guide.pdf, but get the following error when running trying to update the ACC:

image

Any reason why we get this error? And what can be done to fix this?

Thanks,

Willem